Отказ в обслуживании в FFmpeg

Дата публикации:
16.09.2013
Дата изменения:
16.09.2013
Всего просмотров:
1569
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:N/A:P/E:U/RL:O/RC:C) = Base:4.3/Temporal:3.2
CVE ID:
CVE-2013-0869
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
FFmpeg 0.x
Уязвимые версии: FFmpeg версии до 0.11.4

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании.

Подробное описание уязвимости:
http://www.securitylab.ru/vulnerability/437719.php #8

URL производителя: http://ffmpeg.sourceforge.net/index.php

Решение: Установите последнюю версию 0.11.4 с сайта производителя.

Ссылки: http://ffmpeg.org/security.html

или введите имя

CAPTCHA